/* Head */
#banner {
    background-color: white;
    background-image:url(skins/custom/R2QYuEd.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 450px;
    display: block;
    height: 120px;
    width: 100%;
}
#common_links {
    align-items: center;
    background-color: #1F9CD8;
    display: flex;
    justify-content: center;
    width: 100%;
}

#common_links a {
    color: white;
    \\font-weight: bold;
    padding: 8px;
}

#header .links {
    background-color: transparent;
    color: white;
    border-radius: 0px !important;
    border: 0px !important;
}

#links-actions {
    margin: 0px;
}

#header {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100vw;
    z-index: 100000;
}

#new_account_container_top{
    display: none;
}

/*  Body */
#bugzilla-body {
    align-items: center;
    background-color: hsla(0,0%,100%,0.8);
    display: flex;
    flex-direction: column;
    margin: 190px calc(50vw - 450px);
    max-width: 900px;
    min-height: calc(100vh - 303px);
    margin-bottom: 45px;
    border-radius: 0px;
    border: 0px;
}

body {
background: #feffff; /* Old browsers */
background: -moz-linear-gradient(top, #feffff 0%, #67c5f7 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #feffff 0%,#67c5f7 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #feffff 0%,#67c5f7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#67c5f7',GradientType=0 ); /* IE6-9 */
    background-attachment: fixed;
    background-image: url(skins/custom/7YijhOm.jpg);
    background-size: cover;
    font-family: "Exo 2", sans-serif;
    margin: 0px;
    padding: 0px;
    transition: transform .6s ease;
}

body.narrow_page #bugzilla-body > * {
    margin-left: auto;
    margin-right: auto;
    max-width: 45em;
}


/* Footer */
#footer {
    background-color: #444;
}

#footer #useful-links {
    align-items: center;
    display: flex;
    justify-content: center;
    margin: 0px;
    padding: 1em;
}

#footer .links {
    margin-bottom: 0px ;
}

#footer a {
    color: white;
}

/* Global */
* {
    border: 0px !important;
    border-radius: 0px !important;
}

a {
    color: #444 ;
    font-family: 'Exo 2';
}

a:hover{
    color: initial !important;
}

a:visited{
    color: #444;
}

body, td, th, input, dt {
    font-family: 'Exo 2', sans-serif;
}

h2 {
    text-align: center;
}

input[type=submit] {
    background-color: black;
    color: white;
    font-weight: bold;
}

#bugzilla-body input {
    font-family: 'Exo 2';
    padding: 0.5em;
}

#bugzilla-body input#find {
    background-color: black;
    color: white;
    font-weight: bold;
}

/* List of bugs */

#expert_fields_controller {
    display: none;
}

#field_container_op_sys {
    display: none;
}

#field_container_rep_platform {
    display: none;
}

#field_label_op_sys {
    display: none;
}

#field_label_rep_platform {
    display: none;
}

#field_label_version {
    \\display: none;
}

#os_guess_note {
    display: none;
}

#search_description_controller {
    display: none;
}

#titles {
    display: none;
}

#titles #title {
    display: none;
    font-family: 'Exo 2';
    margin-left: calc(50vw - 450px);
    max-width: 800px;
}

.buglist_menu {
    display: none;
}

.bz_collapse_expand_comments {
    display: none;
}

.bz_common_actions ul li a {
    color: black;
    filter: grayscale(100%);
    -ms-filter: grayscale(100%);
}

.bz_common_actions li:nth-of-type(2n){
display: none;
}

.bz_query_head {
    display: none;
}

.bz_short_desc_container {
    background-color: transparent;
}

.bz_time_tracking_table {
    display: none;
}

li.form .btn {
    font-family: 'Exo 2';
}

li.form .separator {
    display: none;
}

li.form input.txt {
    height: 10px;
    padding: 5px;
}

td {
    font-family: 'Exo 2';
}

th.field_label {
    font-family: 'Exo 2';
}

tr {
    padding: 10px;
}

tr.bz_row_even:hover {
    background-color: #fff;
}

tr.bz_row_odd:hover {
    background-color: #f0f0f0;
}

#common_queries {
    display: none;
}

#links-saved {
    display: none;
}

.fPlatform {
    display: none;
}

.fversion {
    display: none;
}

.field_value {
    width: 30%;
}

.field_label {
    width: 19%;
}

#comp_desc_container {
    display: none;
}

input.required, select.required, span.required_explanation {
    background-color: initial;
}

.bz_common_actions #enter_bug, .bz_common_actions #account {
background: none;
position: relative;
}


.bz_common_actions svg{
        width: 110px;
    height: 110px;
    position: absolute;
    color: white;
    background-color: #444;
    padding: 15px 15px;
    border-radius: 20px !important;
    right: 1px;
}



.field_value .text_input {
    width: 95%;
}
.enter_bug_form select#component, .enter_bug_form select#bug_status{
    width: 204px;
    background-color: white;
}

.enter_bug_form{
width: 100%;
}

#Create input[name="short_desc"]{
background-color: white !important;
}

#attachment_true input#contenttypeentry{
    width:220px;
    margin-top: 5px;
}
#submitcontainer{
text-align: center;
}

#header #adminlink{
display: none;
}

#Create .field_value .text_input {
    max-width: 43.75em;
    background-color: white;
    margin-bottom: 7px;
}


.component_description {
    display:none;
}

.field_value{
    width: 200px;
}
.text_input, select{
    width: 95%;
    padding: 5px;
}
.text_input{
    padding: 0px;
}

.field_value .text_input {
    width: 95%;
}

#sev, #field_label_priority, #field_container_priority{
    display: none;
}

span.required_explanation{
background-color: transparent;
}

#defaultcc, #time, #deadline, #alias, #depends, #blocked, #maketemplate, #sev {
    display: none;
}

#Create #priority{
    max-width: 204px;
}

#bug_file_loc, #field_label_bug_file_loc, #bug_severity, .bz_group_visibility_section, #dup_id_discoverable, div.navigation, .related_actions{
    display: none;
}

#error_msg {
    font-size: medium;
    background-color: transparent;
}

.admin_links #whining, .admin_links #whining2{
    display: none;
}


#log_in{
    margin: auto;
    display: block;
}

input[name="loginname"]{
    margin-left: 200px;
    margin-top: 15px;
}

.bz_comment:nth-of-type(2n){
    background-color: #ddd; 
}

.bz_comment{
    font-family: sans-serif;
    margin-bottom: 2em;
    padding-top: 1em;
    padding-bottom:1em;
}

.bz_comment_text{
    font-family: sans-serif;
    font-size: 1em;
}
